=== debian/changelog ===
napalm-fortios (0.1.1-1) unstable; urgency=low

  * Initial release (closes: #826658)

 -- Vincent Bernat <bernat@debian.org>  Tue, 07 Jun 2016 14:54:17 +0000
