## napalm-fortios 0.2.1

=== requirements.txt ===
napalm-base>=0.18.0
pyFG
