=== debian/changelog ===
napalm-fortios (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Jan 2017 17:42:02 +0100

napalm-fortios (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:21:28 +0100

napalm-fortios (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Add missing Build-Depends for python-napalm-base.

 -- Vincent Bernat <bernat@debian.org>  Thu, 03 Nov 2016 21:00:16 +0100
