=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                python-all,
                python-setuptools,
                python-pip,
+               python-napalm-base,
                python-pyfg
 Standards-Version: 3.9.8
 Homepage: https://github.com/napalm-automation/napalm-fortios
