## napalm-fortios 0.4.0

=== requirements.txt ===
napalm-base>=0.23.0
pyFG>=0.49_1
future
