=== debian/changelog ===
napalm-fortios (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 14 Nov 2017 10:43:57 +0100
